@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

a {color:#049900; text-decoration:none;}
a:hover {color:#049900; text-decoration: underline;}

.fl {
	float:left;
}
.fr {
	float:right;
}
.sz21 {
	font-size:21px;
}
.sz36 {
	font-size:36px;
}
.cf::after {
    content: " ";
    display: block;
    clear: both;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt560 {
	margin-top:560px;
}
.mr20 {
	margin-right:20px;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}
.pt10 {
	padding-top:10px;
}
.pt20 {
	padding-top:20px;
}
.font-m {
	font-family: "メイリオ", sans-serif;
	font-size:18px;
	
}

body {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size:14px;
	color:#333333;
}


header {
	width:1050px;
	height:110px;
	margin:0 auto;
	background: #FFFFFF;
}
#tel , #tel-sp {
	color:#049900;
	text-align:right;
	margin-top:5px;
}
.menu-content ul {
	margin-top:-5px;
}
.menu-content ul li {
	float:left;
	list-style-type:none;
	font-size:15px;
}
.menu-content ul li a {
	color:#333;
	text-decoration:none;
}
.menu-content ul li a:hover {
	text-decoration:underline;
	color:#049900;
}
.menu-content ul li.on a {
	text-decoration:none;
	color:#049900;
}
.menu-content ul li:after {content:"｜";}
.menu-content ul li.last:after {content:"";}

#contents {
	background: url(../img/hd-bg.gif) #EEEEDF left top repeat-x;
	padding-top: 10px;
}
#contentsin {
	width:1050px;
	margin:0 auto;
	padding:20px 0 30px 0;
}
.board1050 {
	width:1010px;
	background-color:#FFFFFF;
	padding:20px;
	border-radius: 15px;
}
h1 {
	color:#005C00;
	font-size:32px;
	margin:0;
	padding:0;
	border-bottom:1px solid #005C00;
	text-align:center;
}
.home h1 {
text-align: left;
}
h2 {
	color:#005C00;
	font-size:36px;
	font-weight:normal;
	margin:0;
	padding:0;
	border-bottom:1px solid #005C00;
}
h2.pg {
	font-size:24px;
	margin-bottom:15px;
}
h2.sizem {
	font-size:18px;
	font-weight:bold;
	line-height:2em;
	margin-bottom:15px;
	border-bottom: 1px dotted;
}
.w495 {
	width:495px;
}

.board510 {
	width:470px;
	background-color:#FFFFFF;
	padding:20px;
	border-radius: 15px;
}
footer {
	text-align:center;
	padding:15px 0;
	background-color:#005C00;
	color:#FFFFFF;
}

.tb_01{
width: 100%;
border-collapse: collapse;
font-size:16px;
}
.tb_01 th{
padding: 10px;
text-align: center;
vertical-align: top;
color: #fff;
background-color: #049900;
border: 1px solid #b9b9b9;
}
.tb_01 td{
padding: 10px;
background-color: #fff;
border: 1px solid #b9b9b9;
text-align: center;
}

.submenu {
  position: relative;
  overflow: hidden;
  font-size: 16px;
}

.submenu ul {
  position: relative;
  left: 50%;
  float: left;
}

.submenu ul li {
  position: relative;
  left: -70%;
  float: left;
  list-style-type: none;
	float:left;
}

.submenu ul li a {
	color:#333;
	text-decoration:none;
}
.submenu ul li a:hover {
	text-decoration:underline;
	color:#049900;
}
.submenu ul li.on a {
	text-decoration:none;
	color:#049900;
}
.submenu ul li:after {content:"｜";}
.submenu ul li.last:after {content:"";}
/* pageTop */
#bottom-editarea {
    position: fixed;
    bottom: 60px;
    right: 20px;
    color: rgba(0,0,0,.5);
    margin: 0;
}
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#pageTop a {
  display: block;
  z-index: 999;
  padding: 1px 0 0 1px;
  border-radius: 50px;
  width: 55px;
  height: 55px;
  background-color: #A6D513;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  font-size:30px;
}


.about #p01 {
background: url(/about/img/bg.png) #FFF left top no-repeat;
width:1010px;
height:490px;
}
.about #p01 h2{
text-align: center;
border:none;
color:#000000;
font-weight:bold;
padding-top:150px;
}
.about #p01 ul{
margin-left:120px;
}
.about #p01 li{
list-style-type:none;
color:#000000;
margin-bottom:1em;
font-weight:bold;
}

.box1_3 {
width:323px;
float:left;
margin:20px 20px 0 0;
display:block;
}
.box1_3 img {
margin: 0;
}
.box1_3 p.nm{
font-size:28px;
margin:0 0 20px 0;
padding:0 0 10px 0;
line-height:1em;
border-bottom:1px solid #005C00;
}
p.pf{
font-size:14px;
background-color:#005C00;
color:#FFFFFF;
padding:0.25em;
margin:0;
font-weight:bold;
width:40px;
text-align:center;
}
.box1_3 p span{
color:#005C00;
font-size:12px;
}
.box1_3.last {
margin-right:0;
}

.box1_2 {
width:495px;
float:left;
margin:0 20px 0 0;
display:block;
}
.box1_2 img {
margin: 0;
}
.box1_2.last {
margin-right:0;
}
.guidetxt {
width:910px;
float:right;
}

/* Swipebox */
.box-container {
	margin:0;
	padding:0
}
.box {
	list-style-type:none;
	float:left;
	margin-bottom:1rem;
	margin-left:10px;
	margin-right:10px;
	width:323px
}
.box img{
	margin-bottom:0.5rem;
}
.box:nth-child(3n+1) {
	clear:both;
	margin-left:0
}
.box:nth-child(3n+0) {
	margin-right:0
}
.box a {
	display:block;
	width:100%;
	height:auto;
	font-size:16px;
}
.box a img {
	-webkit-back-visibility:hidden;
	display:block;
	width:100%;
	height:auto;
	vertical-align:bottom
}

.map iframe {
  width: 100%;
  aspect-ratio: 1/1; //アスペクト比（縦横比）を指定
}
#tel-sp {
display: none;
}
.hamburger-menu {

}
#menu-btn-check {
display: none;
}

/* Slick */
.slider{
width:100%;
margin:35px auto 0 auto;
}
.slider img{
width:100%;
}
.slider .slick-slide{
height:auto!important;
}
.slider .slick-arrow{
z-index:2!important;
}
.slider .slick-next{
right:calc(9.5% + 60px)!important;
top:calc(50% - 30px)!important;
}
.slider .slick-prev{
left:9.5%!important;
top:calc(50% - 30px)!important;
}
.slider .slick-slide{
margin-right: 0.2vw!important;
margin-left: 0.2vw!important;
}
.slick-prev:before, .slick-next:before {
font-size: 80px!important;
}
.slick-dots li {
margin: 0 2px!important;
}
.slick-dots li button:before {
color:#005C00!important;
font-size:14px!important;
}
.slick-dots li.slick-active button:before {
opacity: 1.0!important;
}

.w75p {
    width: 75%;
    margin: 0 auto;
}
.w75p  ol {
padding:0 5%;
}
.w75p  ol li {
  list-style-type: none;
  counter-increment: cnt;
  text-indent: -2.5em;
  padding-left: 2.5em;
}

.w75p ol li::before {
  content: "（"counter(cnt)"）";
}
.logo-sp img {
width: 380px;
}
.spon { display: none;}

@media screen and (max-width: 480px) {
	/* 480px以下に適用されるCSS（スマホ用） */
	body {
	font-size: 16px;
	}
	img {
	max-width: 100%;
	height: atuo;
	}
	header , #contentsin {
	width:100%;
	}
	header {
	height:80px;
	}
	.board510 {
	width:86%;
	padding: 3.5%
	}
	.fb-page iframe {
	width: 100%;
	}
	.board510.mr20 {
    margin: 0 3.5%;
	}
	.board510.fr {
	float: left;
    margin: 20px 3.5% 0 3.5%;
	}
	footer {
	font-size: 11px;
	}
	.logo-sp {
	width: 68%;
    padding: 0 0 0 20px;
	}
	header .fr {
	float: left;
	}
	#tel {
	display:none;
	}
	#tel-sp {
	display: block;
	text-align: left;
	padding:20px 0 0 20px;
	color: #ffffff;
	}
	
	/* MENU */
	.hamburger-menu {
	display:block;
	}
	.menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 310;
    background-color: #049900;
	}
	.menu-btn span,
	.menu-btn span:before,
	.menu-btn span:after {
		content: '';
		display: block;
		height: 3px;
		width: 25px;
		border-radius: 3px;
		background-color: #ffffff;
		position: absolute;
	}
	.menu-btn span:before {
		bottom: 8px;
	}
	.menu-btn span:after {
		top: 8px;
	}
	#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
	}
	#menu-btn-check:checked ~ .menu-btn span::before {
		bottom: 0;
		transform: rotate(45deg);
	}
	#menu-btn-check:checked ~ .menu-btn span::after {
		top: 0;
		transform: rotate(-45deg);
	}
	.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 300;
    background-color: #3584bb;
	}
	.menu-content ul {
		padding: 100px 20px 0;
	}
	.menu-content ul li {
		float: none;
		border-bottom: solid 1px #ffffff;
		list-style: none;
	}
	.menu-content ul li a {
		display: block;
		width: 100%;
		font-size: 18px;
		box-sizing: border-box;
		color:#ffffff;
		text-decoration: none;
		padding: 14px 15px 15px 0;
		position: relative;
	}
	.menu-content ul li a::before {
		content: "";
		width: 7px;
		height: 7px;
		border-top: solid 2px #ffffff;
		border-right: solid 2px #ffffff;
		transform: rotate(45deg);
		position: absolute;
		right: 11px;
		top: 23px;
	}
	.menu-content ul li:after {content:"";}
	.spon { display: block;}
	
	.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 300;
    background-color: #005C00;
    transition: all 0.5s;/*アニメーション設定*/
	}
	
	#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
	}
	.slider .slick-next{
	display:none!important;
	}
	.slider .slick-prev{
	display:none!important;
	}
	
	.submenu ul li {
	font-size: 18px;
	}
	.about #p01 {
	background: url(/about/img/bg.png) #FFF center -53px no-repeat;
	width:94%;
	padding: 0;
	margin: 0 3% 30px 3%;
	height: 473px;
	}
	.board1050 {
	width:94%;
	padding: 0;
	margin: 20px 3% 0 3%;
	}
	#p01.board1050 {
	margin: 0 3% 0 3%;
	}
	.about #p01 h2{
	padding:60px 0 0 0;
	font-size:24px;
	}
	.about #p01 ul {
    margin-left: 0px;
	padding:0 5%;
	}
	.w75p {
    width: 100%;
	}
	.box1_3 {
    width: 90%;
	padding: 0 5% 7% 5%;
	margin:5% 0 0 0;
	}
	.box1_3 img{
    width: 100%;
	}
	h2 {
	padding:5%;
	}
	
	.box1_2 , .box1{
    width: 90%;
    padding:  0 5% 5% 5%;
    margin: 5% 0 0 0;
	}
	h2.sizem {
    line-height: 1.5em;
	}
	body {
	background-color:#EEEEDF;
	}
	.box {
    width: 90%;
	padding:  0 5% 7% 5%;
	margin:0 0 0 0;
	}
	.box90p {
    width: 90%;
	padding: 0 5% 5% 5%;
	margin:0 0 5% 0;
	}
	.guidetxt {
    width: 100%;
	}
	.mt20sp {
	margin:20px 0 0 0;
	}
	#bottom-editarea {
	bottom: 30px;
	}
	}
}

